/*-------------------------------------------+
 | Site: Frazier International Magnet School |
 | Part: Internet Explorer styles            |
 +-------------------------------------------+
 | * html = Internet Explorer 5/6            |
 | * + html = Internet Explorer 7            |
 +-------------------------------------------*/


/* Basics
======================================================================*/
* html hr { margin: 0 0 0.833em; }
* + html hr { margin: 0 0 0.833em; }


/* Core layout
======================================================================*/
* html #content { height: 1%; }
* + html #content { height: 1%; }

/* Content
======================================================================*/

/* Feature */
* html #feature-content { height: 1%; }
* + html #feature-content { height: 1%; }

/* Forms */
  /* Sign in */
  * html #signin-mini-content { height: 1%; }
  * + html #signin-mini-content { height: 1%; }

/* Guidelines */
* html .guidelines-content { height: 1%; }
* + html .guidelines-content { height: 1%; }

/* Navigation */
* html #nav { height: 1%; }
* + html #nav { height: 1%; }